#moduleMenu {background:none; /*border:0px solid #000; border-bottom:0;*/ height:30px;}
#moduleMenu span{ float:left;}
#moduleMenu span a {color:#1bbee7;display:block;outline:none;text-align:center;padding-top:15px;font-size:13px;}
#moduleMenu span a:hover {}
#moduleMenu span a:active {}
#featuredProducts {display:block;}
.moduleBox{background: url(../images/top-menu-bk.jpg) repeat-x;width:150px;height:40px;padding-left:5px;margin-top:-40px;font-weight:bold;text-transform:uppercase;}
#moduleMenu-wrapper{border:1px solid #ccc;width:95%;margin:0 auto;background:#fff;margin-top:45px;}